{
    "attributes": {
        "NOTE": {
            "isGenerated": false,
            "key": "NOTE",
            "origin": "84f05154-becf-44fe-aadf-43ea38971df1",
            "type": "STRING",
            "value": "Usage of 'time_start_and_duration' is deprecated in v1.2.5"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "84f05154-becf-44fe-aadf-43ea38971df1",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "84f05154-becf-44fe-aadf-43ea38971df1",
            "type": "STRING",
            "value": "Check that the IUT discards a message when its signing certificate does not contain the time validity restriction\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "84f05154-becf-44fe-aadf-43ea38971df1",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tcontaining certificate (CERT_TS_10_01_BO_AT)\r\n\t\t\t\t\tnot containing validity_restrictions['time_start_and_end']\r\n\t\t\t\t\tand not containing validity_restrictions['time_end']\r\n\t\t\t\t\tand not containing validity_restrictions['time_start_and_duration']\r\n\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "84f05154-becf-44fe-aadf-43ea38971df1",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "84f05154-becf-44fe-aadf-43ea38971df1",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "84f05154-becf-44fe-aadf-43ea38971df1"
}